Akamai Download Manager ActiveX Control Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 23522
Class: Boundary Condition Error
CVE: CVE-2007-1891
CVE-2007-1892
Remote: Yes
Local: No
Published: Apr 16 2007 12:00AM
Updated: Aug 15 2007 12:03AM
Credit: Fortinet, iDefense and the vendor are credited with discovering these issues.
Vulnerable: Akamai Akamai Download Manager 2.2.0.0
Not Vulnerable: Akamai Akamai Download Manager 2.2.1.0


 

Privacy Statement
Copyright 2010, SecurityFocus